
rgw - Backport #37562

mimic: rgw: version bucket stats not correct

12/07/2018 09:01 AM - Nathan Cutler

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Prashant D   

Target version: v13.2.5   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/25643

Related issues:

Copied from rgw - Bug #21429: rgw: version bucket stats not correct Resolved 09/19/2017

History

#1 - 12/07/2018 09:01 AM - Nathan Cutler

- Copied from Bug #21429: rgw: version bucket stats not correct added

#2 - 12/20/2018 07:28 AM - Prashant D

- Description updated

- Status changed from New to In Progress

- Assignee set to Prashant D

https://github.com/ceph/ceph/pull/25643

#3 - 01/25/2019 03:58 PM - Yuri Weinstein

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/25643

 

merged

#4 - 01/25/2019 04:01 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.5
